.with-image {
  height: 150px;
  width: 150px;
}

.example-card {
  max-width: 150px;
}

table {
  width: 100%;
}

.mat-form-field {
  font-size: 14px;
  width: 50%;
  padding: 10px 5px 5px 10px;
  color: white;
}

td, th {
  width: 25%;
}
